Subject: NEW DRIVE!!! (was MFM Again....)

From: Owen Brand <[email-masked]>
Date: Wed, 11 Nov 2009 18:00:38 -0500

Check this video out I just made... Take a glimpse inside Owenland.   
New drive installation documented in the diamond crystal clear format  
of over-compressed crappy Internet video...

http://www.youtube.com/watch?v=afVU77mLG6k

Owen Brand
**Oprysoft**
Opry99er.com

On Nov 11, 2009, at 5:53 PM, Marc Hull <[email-masked]> wrote:

> Hey Bill...
>
> Perhaps you could sell Owen one of your extra hard drive controllers  
> (per your suggestion......)
>
>
>
>
> --- On Wed, 11/11/09, fdos <[email-masked]> wrote:
>
> From: fdos <[email-masked]>
> Subject: Re: [TI994A] MFM Again.......
> To: [email-masked]
> Date: Wednesday, November 11, 2009, 4:09 PM
>
> I have an HRD in each of my expanded TI systems. but I don't use them
> for backups.  Fortunately, I don't have to do backups to floppy disks
> either (SyQuest cartridge drives; 2 x EZFlyer230S & 1 x  EZ135S).
>
> Bill S
>
> Owen Brand wrote:
> >
> >
> > I have a HRD. Gotta back up on something... And when the HRD battery
> > dies... Like what happened recently, you have to go to your
> > diskettes.. This time, they all got ruined
> >
> > Owen Brand
> > **Oprysoft**
> > Opry99er.com
> >
> > On Nov 11, 2009, at 3:02 PM, fdos <[email-masked]
> > <mailto:fdosbrs%40frontiernet.net>> wrote:
> >
> >  > Get a hard disk system. That way floppy disk usage is very low,  
> and
> >  > thus floppy disk problems are infrequent or not at all.
> >  >
> >  > Bill S
> >  >
> >  > ti99_forever wrote:
> >  >>
> >  >>
> >  >> Don't put another disk in there until you clean it!
> >  >> Those of us who go through disk archives have this issue. As a  
> disk
> >  >> deteriorates, the material on the disk can come off on your disk
> >  >> head.
> >  >> Then when you put another disk in, this "gunk" on your head  
> ruins the
> >  >> disk you just put in.
> >  >>
> >  >> Clean it, if you can. Otherwise, don't use it on anything  
> important.
> >  >>
> >  >> --- On *Wed, 11/11/09, Owen Brand /<[email-masked]
> > <mailto:owenbrand%40opry99er.com>>/* wrote:
> >  >>
> >  >>
> >  >> From: Owen Brand <[email-masked]
> > <mailto:owenbrand%40opry99er.com>>
> >  >> Subject: Re: [TI994A] MFM Again.......
> >  >> To: "[email-masked] <mailto:TI994A%40yahoogroups.com>"
> > <[email-masked] <mailto:TI994A%40yahoogroups.com>>
> >  >> Date: Wednesday, November 11, 2009, 12:16 PM
> >  >>
> >  >>
> >  >>
> >  >> i think my disk drive is using all my diskettes to clean  
> itself...
> >  >>
> >  >> Anyone know if I can use my 3.5 floppy drive on my PC to  
> interact
> >  >> with the one Marc gave me for the TI? I don't know anything  
> about
> >  >> the process...
> >  >>
> >  >> Owen Brand
> >  >> **Oprysoft**
> >  >> Opry99er.com <http://Opry99er.com <http://Opry99er.com>>
> >  >>
> >  >> On Nov 11, 2009, at 11:31 AM, "Tursi" <yahoogroup@harmless
> >  >> lion.com
> >  >> </mc/compose?to=[email-masked]
> > <mailto:%2Fmc%2Fcompose%3Fto%3Dyahoogroup%40harmlesslion.com>>>  
> wrote:
> >  >>
> >  >>>
> >  >>>
> >  >>> Hey Owen, remember that floppy disks are sensitive to magnetic
> >  >>> fields --
> >  >>> this means power supplies, monitors, speakers, subwoofers, and
> >  >>> anything
> >  >>> electronic that draws a fair bit of power (especially when you
> >  >>> first
> >  >>> turn them on). Make sure the disks aren't near the left side of
> >  >>> your
> >  >>> PEB, aren't near any powerful speakers or amps, and aren't too
> >  >>> close to
> >  >>> the monitor. From your descriptions, it could be the drive  
> going,
> >  >>> dirty
> >  >>> (maybe try to find a floppy cleaning kit? hard to find  
> today..),
> >  >>> or the
> >  >>> disks could be picking up slow corruption from something
> >  >>> external.
> >  >>>
> >  >>> ----- Original Message -----
> >  >>> From: "Owen Brand" <owenbrand@opry99er. com
> >  >>> </mc/compose?to=owenbrand%40opry99er.com>>
> >  >>> To: <TI994A@yahoogroups. com
> >  >>> </mc/compose?to=TI994A%40yahoogroups.com>>
> >  >>> Sent: Wednesday, November 11, 2009 11:04 AM
> >  >>> Subject: Re: [TI994A] MFM Again.......
> >  >>>
> >  >>> i always format as DSSD... Seems to work every time... But for
> >  >>> some
> >  >>> reason... Maybe my drive is bad... It seems to hate my MFM  
> disks
> >  >>> sometimes... I made 2 backups of my original when Ernie sent it
> >  >>> to
> >  >>> me. The original went corrupt about 6 months ago... My first
> >  >>> backup
> >  >>> freaked out during the Lemonade Stand duplication, and my  
> second
> >  >>> backup worked yesterday... Does not work today... It's painful
> >  >>> when
> >  >>> you go to load up your transfer program and all you hear is the
> >  >>> drive
> >  >>> cycling, clicking, and then IO error "screw you Owen" pops  
> up...
> >  >>>
> >  >>
> >  >>
> >  >
> >  >
> >  > ------------------------------------
> >  >
> >  > Yahoo! Groups Links
> >  >
> >  >
> >  >
> >
> > I have a HRD. Gotta back up on something...
> >
> > Owen Brand
> > **Oprysoft**
> > Opry99er.com
> >
> > On Nov 11, 2009, at 3:02 PM, fdos <[email-masked]
> > <mailto:fdosbrs%40frontiernet.net>> wrote:
> >
> >  > Get a hard disk system. That way floppy disk usage is very low,  
> and
> >  > thus floppy disk problems are infrequent or not at all.
> >  >
> >  > Bill S
> >  >
> >  > ti99_forever wrote:
> >  >>
> >  >>
> >  >> Don't put another disk in there until you clean it!
> >  >> Those of us who go through disk archives have this issue. As a  
> disk
> >  >> deteriorates, the material on the disk can come off on your disk
> >  >> head.
> >  >> Then when you put another disk in, this "gunk" on your head  
> ruins the
> >  >> disk you just put in.
> >  >>
> >  >> Clean it, if you can. Otherwise, don't use it on anything  
> important.
> >  >>
> >  >> --- On *Wed, 11/11/09, Owen Brand /<[email-masked]
> > <mailto:owenbrand%40opry99er.com>>/* wrote:
> >  >>
> >  >>
> >  >> From: Owen Brand <[email-masked]
> > <mailto:owenbrand%40opry99er.com>>
> >  >> Subject: Re: [TI994A] MFM Again.......
> >  >> To: "[email-masked] <mailto:TI994A%40yahoogroups.com>"
> > <[email-masked] <mailto:TI994A%40yahoogroups.com>>
> >  >> Date: Wednesday, November 11, 2009, 12:16 PM
> >  >>
> >  >>
> >  >>
> >  >> i think my disk drive is using all my diskettes to clean  
> itself...
> >  >>
> >  >> Anyone know if I can use my 3.5 floppy drive on my PC to  
> interact
> >  >> with the one Marc gave me for the TI? I don't know anything  
> about
> >  >> the process...
> >  >>
> >  >> Owen Brand
> >  >> **Oprysoft**
> >  >> Opry99er.com <http://Opry99er.com <http://Opry99er.com>>
> >  >>
> >  >> On Nov 11, 2009, at 11:31 AM, "Tursi" <yahoogroup@harmless
> >  >> lion.com
> >  >> </mc/compose?to=[email-masked]
> > <mailto:%2Fmc%2Fcompose%3Fto%3Dyahoogroup%40harmlesslion.com>>>  
> wrote:
> >  >>
> >  >>>
> >  >>>
> >  >>> Hey Owen, remember that floppy disks are sensitive to magnetic
> >  >>> fields --
> >  >>> this means power supplies, monitors, speakers, subwoofers, and
> >  >>> anything
> >  >>> electronic that draws a fair bit of power (especially when you
> >  >>> first
> >  >>> turn them on). Make sure the disks aren't near the left side of
> >  >>> your
> >  >>> PEB, aren't near any powerful speakers or amps, and aren't too
> >  >>> close to
> >  >>> the monitor. From your descriptions, it could be the drive  
> going,
> >  >>> dirty
> >  >>> (maybe try to find a floppy cleaning kit? hard to find  
> today..),
> >  >>> or the
> >  >>> disks could be picking up slow corruption from something
> >  >>> external.
> >  >>>
> >  >>> ----- Original Message -----
> >  >>> From: "Owen Brand" <owenbrand@opry99er. com
> >  >>> </mc/compose?to=owenbrand%40opry99er.com>>
> >  >>> To: <TI994A@yahoogroups. com
> >  >>> </mc/compose?to=TI994A%40yahoogroups.com>>
> >  >>> Sent: Wednesday, November 11, 2009 11:04 AM
> >  >>> Subject: Re: [TI994A] MFM Again.......
> >  >>>
> >  >>> i always format as DSSD... Seems to work every time... But for
> >  >>> some
> >  >>> reason... Maybe my drive is bad... It seems to hate my MFM  
> disks
> >  >>> sometimes... I made 2 backups of my original when Ernie sent it
> >  >>> to
> >  >>> me. The original went corrupt about 6 months ago... My first
> >  >>> backup
> >  >>> freaked out during the Lemonade Stand duplication, and my  
> second
> >  >>> backup worked yesterday... Does not work today... It's painful
> >  >>> when
> >  >>> you go to load up your transfer program and all you hear is the
> >  >>> drive
> >  >>> cycling, clicking, and then IO error "screw you Owen" pops  
> up...
> >  >>>
> >  >>
> >  >>
> >  >
> >  >
> >  > ------------------------------------
> >  >
> >  > Yahoo! Groups Links
> >  >
> >  >
> >  >
> >
> >
>
>
> ------------------------------------
>
> Yahoo! Groups Links
>
>
>
>